#wb_header { background: transparent none repeat scroll left top; height: 160px; }
#wb_header { height: 160px; }
#wb_main { background: transparent none repeat scroll left top; height: 1348px; }
#wb_main { height: 1348px; }
#wb_footer { background: #3e3e3e none repeat scroll left top; height: 180px; }
#wb_footer { height: 180px; }
body { background: transparent url("../gallery_gen/f714c3edace0c94974c7d4c075e11786.gif") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 963px; min-height: 1688px; }
.root { width: 963px; height: 1688px; overflow: visible; }
#wb_element_instance82 { left: 30px; top: 103px; min-width: 930px; width: 930px; min-height: 50px; height: 50px; display: block; z-index: 171; }
#wb_element_instance82 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: left; }
#wb_element_instance82 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance82 li { margin: 10px 10px 10px 0px; }
#wb_element_instance82 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 20px 2px 0px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance82 li:hover > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9c26a2; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #666666; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance83 { left: 751px; top: 0px; min-width: 209px; width: 209px; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance83 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: left; }
#wb_element_instance83 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance83 li { margin: 10px 10px 10px 0px; }
#wb_element_instance83 li a { text-transform: none; border: 0px none #000000; padding: 2px 20px 2px 0px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance83 li:hover > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9c26a2; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #666666; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance84 { left: 25px; top: 5px; min-width: 175px; width: 175px; min-height: 79px; height: 79px; display: block; z-index: 170; }
#wb_element_instance84 img { width: 175px; height: 79px; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { left: 720px; top: 70px; min-width: 220px; width: 220px; min-height: 35px; height: 35px; display: block; z-index: 174; }
#wb_element_instance86 { left: 30px; top: 20px; min-width: 410px; width: 410px; min-height: 84px; height: 84px; display: block; z-index: 177; }
#wb_element_instance87 { left: 30px; top: 120px; min-width: 226px; width: 226px; min-height: 26px; height: 26px; display: block; z-index: 178; }
#wb_element_instance87 img { width: 226px; height: 26px; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { left: 690px; top: 400px; min-width: 250px; width: 250px; min-height: 150px; height: 150px; display: block; z-index: 71; }
#wb_element_instance88 img { width: 250px; height: 150px; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { left: 690px; top: 70px; min-width: 251px; width: 251px; min-height: 995px; height: 995px; display: block; z-index: 30; }
#wb_element_instance90 { left: 688px; top: 121px; min-width: 250px; width: 250px; min-height: 187px; height: 187px; display: block; z-index: 72; }
#wb_element_instance90 img { width: 250px; height: 187px; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { left: 200px; top: 110px; min-width: 450px; width: 450px; min-height: 1238px; height: 1238px; display: block; z-index: 73; }
#wb_element_instance92 { left: 30px; top: 20px; min-width: 870px; width: 870px; min-height: 36px; height: 36px; display: block; z-index: 100; }
#wb_element_instance93 { left: 30px; top: 120px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; z-index: 101; }
#wb_element_instance93 img { width: 150px; height: 92px; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { left: 30px; top: 240px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; z-index: 102; }
#wb_element_instance94 img { width: 150px; height: 92px; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { left: 30px; top: 360px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; z-index: 103; }
#wb_element_instance95 img { width: 150px; height: 92px; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { left: 690px; top: 610px; min-width: 250px; width: 250px; min-height: 150px; height: 150px; display: block; z-index: 74; }
#wb_element_instance96 img { width: 250px; height: 150px; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { left: 690px; top: 840px; min-width: 250px; width: 250px; min-height: 150px; height: 150px; display: block; z-index: 76; }
#wb_element_instance97 img { width: 250px; height: 150px; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { left: 0px; top: 1368px; display: block; z-index: 9000; }
#wb_element_instance99 { left: 0px; top: 166px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 963px; min-height: 1688px; }
	.root { width: 963px; height: 1688px; overflow: visible; }
	#wb_element_instance82 { left: 30px; top: 103px; min-width: 930px; width: 930px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance83 { left: 751px; top: 0px; min-width: 209px; width: 209px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance84 { left: 25px; top: 5px; min-width: 175px; width: 175px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance84 img { width: 175px; height: 79px; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { left: 720px; top: 70px; min-width: 220px; width: 220px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance86 { left: 30px; top: 20px; min-width: 410px; width: 410px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance87 { left: 30px; top: 120px; min-width: 226px; width: 226px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance87 img { width: 226px; height: 26px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	body, .wb_sbg { min-width: 963px; min-height: 1688px; }
	.root { width: 963px; height: 1688px; overflow: visible; }
	#wb_element_instance82 { left: 30px; top: 103px; min-width: 930px; width: 930px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance83 { left: 751px; top: 0px; min-width: 209px; width: 209px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance84 { left: 25px; top: 5px; min-width: 175px; width: 175px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance84 img { width: 175px; height: 79px; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { left: 720px; top: 70px; min-width: 220px; width: 220px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance86 { left: 30px; top: 20px; min-width: 410px; width: 410px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance87 { left: 30px; top: 120px; min-width: 226px; width: 226px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance87 img { width: 226px; height: 26px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	body, .wb_sbg { min-width: 963px; min-height: 1688px; }
	.root { width: 963px; height: 1688px; overflow: visible; }
	#wb_element_instance82 { left: 30px; top: 103px; min-width: 930px; width: 930px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance83 { left: 751px; top: 0px; min-width: 209px; width: 209px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance84 { left: 25px; top: 5px; min-width: 175px; width: 175px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance84 img { width: 175px; height: 79px; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { left: 720px; top: 70px; min-width: 220px; width: 220px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance86 { left: 30px; top: 20px; min-width: 410px; width: 410px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance87 { left: 30px; top: 120px; min-width: 226px; width: 226px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance87 img { width: 226px; height: 26px; position: static; left: 0px; top: 0px; }
}
